@charset "utf-8";
/* CSS Document */

/*---- Right Callout Styles ----*/
#RightColumn{
	float: right;
	width: 184px;
	padding: 0px;
}
.RightCallout{
	background-color: #FFF;
	border: 6px solid #FFD203;
	padding: 10px;
	margin-bottom: 15px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
.RightCallout a.ctaButton{
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-color: #00D5FF;
	display: block;
	padding: 5px;
	margin-left: 18px;
	margin-right: 18px;
	margin-top: 18px;
}
.RightCallout a.ctaButton:hover{
	background-color: #FFD203;
}
#PrimaryContainer .RightCallout h1{
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	
}
.RightCallout h2{
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}

.RightCallout h2 .JobListingTitle {
	font-size: 14px;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
}	

.RightCallout ul{
	padding: 0px;
	list-style-type: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.RightCallout ul li{
	padding-bottom: 8px;
}

.RightCallout ul.alt li{
	background-image: url(../images/career_center/bullet_rightCallout.gif);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 10px;
}

.Twitter{
	background-color: #000;
	border: none;
	padding: 0px;
	}
.Twitter h1{
	color: #000;
	background-color: #FFF;
	background-image: url(../images/career_center/tweet_header_bkg.gif);
	background-repeat: no-repeat;
	background-position: bottom;
	height: 36px;
}
.Twitter a, 
.Twitter-alt a{
	color: #FFD203 !Important;
	text-decoration: none !Important;
}

.Twitter a:hover, .Twitter-alt a:hover{
	text-decoration: underline;
}

.Twitter p{
	line-height: 14px;
}

.Twitter p.TimeStamp, .Twitter-alt p.TimeStamp{
	font-size: 9px;
	color: #999;
	text-align: right;
}

.tweet{
	color: #ccc;
	padding-right: 10px;
	padding-bottom: 20px;
	padding-left: 10px;
	background-image: url(../images/career_center/twitter_bird.gif);
	background-repeat: no-repeat;
	background-position: 10px 0px;
	padding-top: 18px;
}

.Alternate{
	
	border: none;
	background-image: url(../images/career_center/shadow_bkg_btm.png);
	background-repeat: no-repeat;
	background-position: bottom;
	padding: 0px;
	background-color: #FFD203;
	
}
	
.RightCallout div.JobCallsoutTopImage {
	background-image: url(../images/career_center/shadow_bkg_top.png);
	background-repeat: no-repeat;
	background-position: top;	
	background-color: #FFD203;
	padding-top: 12px;
}
	
.Alternate h1{
	
	padding-right: 10px;
	padding-left: 10px;	
}

.Alternate ul{
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
}

.Alternate ul li{
	margin-bottom: 15px;
}

.Alternate ul li a, .Alternate ul li a:link{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 35px;
	text-decoration: none;
	padding-top: 8px;
	display: block;
	height: 22px;
}

.Alternate ul li a:hover{
	color: #000;
	text-decoration: underline;
}

.Alternate ul li a.allJobs{
	background-image: url(../images/career_center/icon_jobs_all.png);	
	}
	
.Alternate ul li a.relatedJobs{
	background-image: url(../images/career_center/icon_related.png);	
	}

	/************************ similar Jobs Callout Styles ************************/
.RightCallout .similarJobLinkDiv{
	width: 152px;
	height: 23px;
	padding: 0;
	margin: 0;	
	
}

.RightCallout .similarJobLinkDiv a.similarJobsLink
{
	font-weight: bold;
	color: #000;
	text-decoration: none;
	background-color: #00D5FF;
	display: block;
	padding: 5px;		
	margin-bottom: 2px;
	float: right;
	
}

/************************ Your Jobs Callout Styles ************************/

.RightCallout .PersonalizedJobsCalloutIcon {
	background-repeat: no-repeat;
	background-position: right top;
	height: 35px;
	
	margin-right: 8px;
	margin-left: 3px;
	float: right;
	width: 30px;
}

#PrimaryContainer .RightCallout h1#jobs{	
	font-size: 16px;
	font-weight: bold;	
	margin: 0;		
	margin-top: 0px;
	margin-bottom: 7px;
}
#PrimaryContainer .RightCallout h2{
	padding-right: 15px;
	padding-left: 15px;
	margin: 0;
	
}

#PrimaryContainer .RightCallout p.Time{
	font-size: 10px;
	text-align: right;
	width: 150px;
}

#PrimaryContainer .RightCallout .jobListing{
	margin-right: 15px;
	margin-left: 15px;
	margin-bottom: 20px;
	
}
#PrimaryContainer .RightCallout .jobListing a:hover{
	color: #000;
	text-decoration: none;
}

.Alternate ul li.jobButton{
	margin-bottom: 5px;
	padding: 0px;
}

.Alternate ul li.jobButton a, .Alternate ul li.jobButton a:link{
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-decoration: none;
	display: block;
	font-weight: bold;
	color: #FFD203;
	background-color: #000;
	margin: 0px;
	padding: 7px;
	height: 15px;
	font-size: 11px;
}

.Alternate ul li.jobButton a:hover{
	color: #FFD203;
	text-decoration: underline;
}
/************************ END Your Jobs Callout Styles ************************/

/* Adjusted Twitter Styles for Home*/
.tweet-alt{
	color: #ccc;
	background-image: none;
	padding: 10px;
	margin-bottom: 15px;
}

.Twitter-alt{
	background-color: #000;
	border: none;
	padding: 0px;
	background-image: url(../images/career_center/twitter_bird.gif);
	background-repeat: no-repeat;
	background-position: 14px 16px;
	float: left;
	width: 184px;
	margin-bottom: 10px;
	}

.Twitter-alt h4{
	color: #FFF;
	margin: 0px;
	padding-top: 44px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.jta-nodata {
    display: none;
}
/*Start NEW Twitter Styles*/

ul.jta-tweet-list{
	margin: 0px;
	padding: 0px;
}
.jta-tweet-body{
	overflow: auto;
	line-height: 14px;
}
/*span.jta-tweet-text a{
	display: block;
	margin: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;
	position: relative;
	top: 17px;
}

span.jta-tweet-text a.jta-tweet-a .twitter-anywhere-user{
	margin: 0px;
}*/

span.jta-tweet-timestamp{
	text-align: right;
	display: block;
	margin: 3px 0px 3px 0px;/*Add*/
}

span.jta-tweet-timestamp a{
	color: #999;
	text-decoration: none;
	font-size: 10px;
	/*position: relative;
	top: -17px;
	margin-top: 3px;
	margin-right: 0px;
	margin-bottom: 3px;
	margin-left: 0px;*/
}

.jta-clear{
	clear: both;
}

/*End NEW Twitter Styles*/